* {
    padding: 0;
    margin: 0;
} 
p {
    margin-bottom: 0px;
}
body {
/*background: #000;*/
background: #FAFAFA; 

font-family: "Bookman Old Style", Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
line-height: 18px;
color: #000000; 
}

img { border: none; }
a { color: #330033; text-decoration: none;}
a:hover { text-decoration: underline; color : #aaa; }

#wrap {
text-align: right;
margin: 0px auto 0 auto;
width: 1000px;
}



.container {
clear: both;
 float: left;
 width: 100%;
 
 background: #F2F2F2;
border: 1px solid #C0C0B2;
 font-family: Bookman Old Style;
 font-size: 22px;
font-weight: 100;
 }
 
#navi {
 float: left;
 position: relative; 
left: 50%;
 margin: 0 auto;
 padding: 0; 
list-style-type: none;
 }
 
#navi li {
 float: left;
 position: relative;
 right: 50%;
 }
 
#navi a {
 width: auto;
 display: block;
 padding:0 15px;
 line-height: 1.5em;
 color: #000000; 
background: #F2F2F2; 
 text-decoration:none;
 }
 
#navi a:hover {
 background: #C0C0B2;
 color: #dc143c;
 } 
 






#header { 
text-align: center; 
border: 1px solid #C0C0B2;
height: 160px;
background: #FFFFCC;
}
#header h1 {
font-size: 26px;
font-weight: 100;
letter-spacing: -3px;
padding: 12px 0 5px 10px;
}
#header h1 a {
color: #fff;
text-decoration: none;
}
#header h1 a:hover {
color: #fff;
text-decoration: none;
}
#header h2 {
color: #663333;
font-size: 20px;
font-weight: 100;
padding: 0 0 0 11px;
letter-spacing: -1px;
line-height: 12px;
}


.left { 
margin-top: 20px;
width: 700px;
float:right;
text-align: justify;
font-weight: 1em;
padding: 10px;
background: #F2F2F2;
border: 1px solid #C0C0B2
}

.left h1 {
color: #663333;
text-align: left;
font-size: 24px;
font-weight: 100;
padding : 10px 0 15px 0;
}
p.claim {
color: #8b4513;
font-size: 16px;
font-style: italic;
font-weight: normal;
padding : 10px 0 15px 0;
}

.left h2 {
color: #663333;
font-size: 14px;
font-weight: light;
padding : 10px 0 15px 0;
}

.left h7 {
color: #663333;
text-align: left;
font-size: 18px;
font-weight: 90;
padding : 10px 0 15px 0;
}

.left a { color: #990033; text-decoration: none;}
.left a:hover { color : #FF0033; }



.right {
position: absolute; 
margin-top: 46px;
margin-left: 0px;
width: 200px;
float:right;
font-size: 16px;
text-align:left;
padding: 12px 0 5px 10px;
background: #F2F2F2;
border:1px solid #C0C0B2;
}

.right ul {
list-style-type: square;
padding: 8px 10px 10px 20px;
color: #000000;
}


.right h2 {
height: 30px;
font-size: 12px;
color: #663333;
line-height: 30px;
}

.right a { 
color: #990033; 
text-decoration: none;
}

.right a:hover { 
text-decoration: none; 
color : #FF0033; 
}







.termine{
    margin-left: 10px;
    
    }
    
.vitajahr{
    clear: both;
    margin-top: 10px;
    color: yellow;
    font-weight: bold;
    float: left;
    width: 100px;
    border: 0px solid red;
}
.vitatext {
    float: left;
    width: 500px;
    border: 0px solid green;
    margin-top: 10px;
    margin-bottom: 10px;
 }
 .vitaitem {
    clear: both;
    
 }
 #referenzen {
    margin-left: 20px;
}
td.partner {
    text-align: center;
    padding: 10px;
    }
img.berichte {
    width:120px;
    margin: 5px;
    }
img.galerie {
  width:80px;
  margin: 5px;
}